cURL
curl --request GET \ --url https://api.veryfront.com/conversations/{conversation_id}/input-requests \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "run_id": "<string>", "tool_call_id": "<string>", "kind": "form", "status": "open", "requested_responder_type": "human", "title": "<string>", "description": "<string>", "fields": [ {} ], "recommendations": {}, "metadata": {}, "created_at": "<string>", "expires_at": "<string>", "submitted_at": "<string>", "cancelled_at": "<string>", "expired_at": "<string>", "latest_response": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "input_request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "run_id": "<string>", "actor_type": "human", "actor_id": "<string>", "values": {}, "created_at": "<string>" } } ], "page_info": { "self": "<string>", "first": null, "next": "<string>", "prev": "<string>" } }
Authentication via JWT token or API key. JWT: Get from Veryfront dashboard. API Key: Format "vf__" - create via /api-keys endpoint.
open
submitted
cancelled
expired
1 - 255
1 <= x <= 100
Input requests
Show child attributes